.zen-global-notice {
  position: relative;
  z-index: 3;
  width: 100%;
  display: block;
  background: #db244e;
  color: #fff;
  font-size: 14px;
  line-height: 21px;
  text-align: center;
}
.zen-global-notice p {
  margin: 0;
}
.zen-global-notice[href]:hover {
  background: #c52046;
  color: #fff;
  text-decoration: none;
}
.zen-global-notice-inner {
  width: 1000px;
  margin: auto;
  padding: 10px 0;
}
.zen-global-notice-inner strong {
  font-weight: bold;
}